section.articleText {
  border-bottom: 1px solid #dedede;
  padding: 10px 0;
  clear: both; }
  section.articleText section.articleText h2.content-header {
    font-size: 16px; }
    section.articleText section.articleText h2.content-header a {
      color: #3a4043; }
  section.articleText section.articleText section.articleText h2.content-header {
    font-size: 14px; }
  section.articleText.open {
    border-bottom: none; }

.children {
  display: none; }
  @media only screen and (min-width: 60em) {
    .children {
      display: block; } }

h2.content-header {
  *zoom: 1;
  color: #999999;
  font-size: 18px;
  line-height: 1.1em;
  margin: 0; }
  h2.content-header:before, h2.content-header:after {
    content: " ";
    display: table; }
  h2.content-header:after {
    clear: both; }
  h2.content-header a {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #1f1f1f;
    float: left;
    max-width: 550px; }
  h2.content-header span {
    float: right;
    font-size: 15px; }
  @media only screen and (min-width: 60em) {
    h2.content-header span.ss-icon {
      display: none; } }
  h2.content-header span.subtitle {
    float: none;
    font-size: 15px;
    color: #999999; }

.article-tools {
  color: #999999;
  font-size: 14px; }
  @media only screen and (min-width: 48em) {
    .article-tools {
      float: right;
      margin-left: 15px;
      margin-right: 15px; } }
  .article-tools.nofloat {
    float: none;
    margin: 0; }
  .article-tools ul {
    padding: 0;
    list-style: none; }
    .article-tools ul ul {
      display: none; }
    .article-tools ul li {
      display: inline;
      margin-left: 10px; }
      .article-tools ul li a {
        color: #999999; }
        .article-tools ul li a:hover {
          color: #1f1f1f; }
      .article-tools ul li.open ul {
        background: white;
        display: block;
        border-radius: 4px;
        border: 1px solid #999999;
        padding: 5px 10px;
        position: absolute;
        margin-left: 60px;
        margin-top: 4px;
        white-space: nowrap;
        z-index: 1001; }
        .article-tools ul li.open ul li {
          border: 0;
          display: block;
          margin: 0;
          padding: 5px 0 5px 5px; }
      .article-tools ul li:first-child {
        margin-left: 0; }

@media only screen and (min-width: 60em) {
  #background {
    background: url(/images/img/classroom-blurred.jpg) 0 0 no-repeat;
    background-size: cover;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1; } }

@media only screen and (min-width: 60em) {
  #foreground {
    position: relative;
    z-index: 2;
    top: 0;
    border-top: 1px solid white; } }

@media only screen and (min-width: 48em) {
  #content-header {
    margin: 0 40px; } }
@media only screen and (min-width: 60em) {
  #content-header {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px solid #dedede; } }

#content {
  padding: 10px; }
  @media only screen and (min-width: 60em) {
    #content {
      background: white;
      border-radius: 10px;
      margin: 20px auto;
      padding: 20px;
      max-width: 960px;
      *zoom: 1; }
      #content:before, #content:after {
        content: " ";
        display: table; }
      #content:after {
        clear: both; } }

@media only screen and (min-width: 48em) {
  #content-main {
    padding: 0 40px; } }
@media only screen and (min-width: 60em) {
  #content-main {
    float: left;
    padding: 0;
    width: 75%;
    width: -webkit-calc(100% - 320px);
    width: -moz-calc(100% - 320px);
    width: calc(100% - 320px); } }

@media only screen and (min-width: 48em) {
  #sidebar {
    margin: 8px 40px 0 40px; } }
@media only screen and (min-width: 60em) {
  #sidebar {
    margin: 0;
    width: 300px;
    float: right; } }

#content-header {
  *zoom: 1; }
  #content-header:before, #content-header:after {
    content: " ";
    display: table; }
  #content-header:after {
    clear: both; }
  @media only screen and (min-width: 48em) {
    #content-header .title {
      width: 50%;
      float: left; } }
  #content-header .title .meta {
    color: #c73e28;
    font-size: 15px;
    font-weight: 600; }
  #content-header .title p.topicName {
    color: #1f1f1f;
    font-size: 30px;
    line-height: 1.2em;
    margin: 0; }
  #content-header .title p.authors {
    color: #1f1f1f;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.2em;
    margin: 0; }
    @media only screen and (min-width: 60em) {
      #content-header .title p.authors {
        margin-bottom: 20px; } }

#content-main h1 {
  color: #1f1f1f;
  font-size: 20px; }

.lessonplans h2 {
  color: #1f1f1f;
  font-size: 16px; }

.search-follow {
  display: none; }
  @media only screen and (min-width: 48em) {
    .search-follow {
      display: block;
      float: right; } }
  .search-follow p {
    color: #999999;
    font-size: 14px;
    margin-top: 40px;
    text-align: right; }
    .search-follow p i {
      display: inline-block;
      margin: 0 0 0 10px; }
  .search-follow p.follow {
    color: #999999;
    font-size: 11px;
    margin-top: 20px; }
    .search-follow p.follow a.btn {
      padding: 6px;
      text-align: center;
      width: 70px; }
    .search-follow p.follow .noFollowing {
      padding-left: 10px; }
  .search-follow p.pdf-download {
    color: #999999;
    text-align: right;
    margin-top: 22px;
    font-size: 13px;
    float: left;
    margin-left: -9px; }

[data-block] {
  border: 0;
  padding: 0; }

.etext-body table {
  clear: right; }

.content.open {
  display: block; }

.article-image {
  background: #f9f9f9;
  border: solid 1px black;
  padding: 5px;
  margin: 10px 10px 10px 0;
  clear: left;
  width: 1px;
  display: table;
  font-size: 13px; }
  @media only screen and (min-width: 48em) {
    .article-image {
      float: left; } }
  .article-image img {
    max-width: 175px; }
  @media only screen and (min-width: 60em) {
    .article-image {
      font-size: 14px; } }

.content-aside {
  margin-top: 20px; }
  .content-aside section.container p {
    font-size: 15px; }
    @media only screen and (min-width: 60em) {
      .content-aside section.container p {
        font-size: 16px; } }

#errMsg, .insightFeedback {
  color: #c73e28;
  font-weight: bold; }
